@media only screen and (max-width:1280px) {
	.banner-desc h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.carfest-north h3, .carfest-south h3 {
		font-size: 26px;
	}

	.carfest-north h4, .carfest-south h4 {
		font-size: 20px
	}

	.banner-desc p, .carfest-sec p {
		width: 80%;
		margin: 0 auto;
	}

	.wonderdome {
		padding: 45.5px;
	}

}

@media only screen and (max-width:1024px) {
	.wonderdome {
		padding: 44px;
	}

	.line-up-tabs .nav-tabs {
		justify-content: center;
	}

	.carfest-t h3 {
		padding-bottom: 10px;
	}

}

@media only screen and (max-width:768px) {
	.lineuppgbanpat {
		width: 100%;
	}

	.carfest-sec {
		padding: 50px 0;
	}

	.carfest2020-con {
		margin: 50px 0 0;
	}

	.banner-desc h2 {
		font-size: 20px;
		line-height: 22px;
	}

	.banner-desc p, .carfest-sec p {
		width: 100%;
		margin: 0 auto;
	}

	.banner-desc {
		padding: 25px;
	}

	.carfest-sec h2 {
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 10px;
	}

	.carfest-sec ul {
		margin-bottom: 10px;
	}

	.carfest-north h3, .carfest-south h3 {
		font-size: 20px;
	}

	.carfest-north h4, .carfest-south h4 {
		font-size: 16px;
	}

	.carfest-north h6, .carfest-south h6 {
		font-size: 14px;
	}

	.carfest2020-con-dsc {
		padding: 230px 20px 0;
	}

	.carfest-sec p {
		font-size: 12px;
	}

	.carfest-sec {
		padding: 50px 0px;
	}

	.carfest-sec {
		padding: 30px 0px;
	}

	.supporters-sec {
		margin: 30px 0 50px;
	}

	.supporters-sec {
		margin: 30px 0 50px;
	}

	.banner-desc h2, .banner-desc h2 {
		font-size: 22px;
	}

	.gallery-sec {
		margin: 50px 0;
	}

	.banner-desc {
		padding: 25px;
	}

	.music-wrap {
		margin-top: 50px
	}

	.car {
		display: none;
	}

	.carfest-img {
		margin: 50px 0;
	}

	.carfest-partner {
		padding: 0;
	}

	.supporters-sec {
		margin: 0 0 50px;
	}

	.supporters-sec .card {
		margin-top: 30px
	}

	.guiter {
		display: none;
	}

	.wonderstab ul {
		display: block !important;
		text-align: center;
	}

	.wonderstab ul li {
		padding-bottom: 10px;
	}

	.wonderstab ul li:last-child {
		padding-bottom: 0;
	}

	.music-tag h4 {
		font-size: 16px;
		line-height: 20px;
	}

	.music-tag {
		padding: 10px 25px;
		left: -25px;
	}

	.cars-tag, .feast-tag, .nostalgia-tag {
		left: auto;
		right: -25px;
	}

	.music-wrap {
		padding: 30px;
	}

	.our-stage-sec {
		margin: 50px 0;
		padding-bottom: 100px;
	}

	.ppl {
		bottom: -10px
	}

	.stages-con {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.our-stage-sec img {
		display: block;
	}

	.wonderdome {
		padding: 30px 10px;
	}

	.carfest-car {
		bottom: -110px;
	}

	.buy-ticket-sec {
		margin: 100px 0 50px;
	}

	.buy-ticket-sec h2 {
		line-height: 27px;
		padding-bottom: 15px;
	}

	.buy-ticket-btn {
		width: 250px;
	}

	.nav-link {
		display: block;
		padding: 0px 10px;
	}

	.line-up-tabs .nav-tabs .nav-link {
		text-align: center;
	}

	.line-up-tabs .nav-tabs {
		justify-content: center;
	}

	.line-up-tab-content {
		margin: 50px 0;
	}

	.card-deck .card {
		margin-bottom: 30px;
	}

	.line-up-tab-content .card-deck {
		margin-bottom: 0;
	}

	.lineup-buy-ticket-sec {
		margin: 0 0 50px;
	}

	.lineup-buy-ticket-con h2 {
		line-height: 28px;
	}

	.lineup-buy-ticket-sec .buy-ticket-btn a {
		padding: 20px 30px;
	}

	.lineup-gallery-sec {
		margin-bottom: 50px;
	}

	.view-more-btn {
		margin-top: 20px;
	}

	.latest-section {
		margin: 50px 0;
	}

	.latest-section img {
		width: 100%;
		display: block
	}

	.news_overlay {
		min-height: 0;
	}

	.music-desc-sec {
		padding: 25px 0px 25px 0;
	}

	.page-navigation ul {
		display: block;
		text-align: center;
	}

	.page-navigation ul li {
		padding: 5px 0;
	}

	.back-arrow {
		text-align: center;
		margin-bottom: 15px;
	}

	.right-arrow {
		float: inherit;
		margin-top: 15px;
	}

	.detailpage-sec {
		margin: 50px 0 00px;
	}

	.sticky-top {
		position: static;
	}

	.detailpage-brief p, .detailpage-brief h6 {
		width: 100%;
	}

	.detailpage-brief {
		margin: 50px 0 50px 0;
	}

	.carfest-t h3 {
		font-size: 20px;
		text-align: left;
	}

	a.find-more {
		margin-bottom: 10px;
		display: block;
		margin-top: 10px;
	}

	.tickets_buying_div p {
		width: 100%;
	}

	.buy-btn {
		width: 250px;
	}

	.faq_tab ul {
		display: block !important;
		text-align: center;
	}

	.carfest_faqs_div {
		padding-left: 0;
	}

	.faq_tab ul li a {
		padding: 0 12px 10px;
		display: block;
	}

	.carfest-t {
		padding-left: 0;
	}

	.contact_div, .faq_ticket_div {
		padding-left: 0;
	}

	.faq_ticket_div .ticket_div_title, .going-title {
		width: 100%;
	}

	.faq_ticket_div {
		padding: 50px 0
	}

	.travel_main_div .faq_title {
		width: 90%;
	}

	.car_north_div {
		padding-top: 50px;
		padding-left: 0;
	}

	/*.faq_ticket_div .faq-componet {
		display: none;
	}*/
	.faq_ticket_div {
		margin-top: 165px;
	}

	.map_description p {
		width: 100%;
	}

	.going_green_banner, .green_content, .contact_section_div {
		padding-left: 0;
	}

	.green_content {
		padding: 40px 0 50px;
	}

	.involved_contct_div .contact_div {
		padding: 50px 0;
	}

	.involved_contct_div .contact_title, .involved-text p {
		width: 100%;
	}

	.green_details_section .green_details {
		width: 100%;
	}

	.going-comopnent {
		bottom: -75%;
	}

	.contact-accordian {
		padding: 60px 0 50px 0;
	}

	.setmodal .modal-body {
		width: 100%;
	}

	.setmodal .modal-content {
		padding: 20px 20px;
	}

	.setmodal .d-flex {
		width: 60%;
	}

	.setmodal .modal-header .close {
		margin: -3rem -1rem -1rem auto;
	}

}
